

/* BARRA DO MENU */

.barra.menu {
    background-color: var(--fundoMenu);
    font-size: 1.8rem;
    z-index: 10;
}

.barra.menu.pre-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    opacity: 0;
}

.barra.menu.pre-sticky.sticky {
    opacity: 1;
    transition: all 0.3s;
}

.barra.menu .container {
    padding: 0rem 8rem 0rem 8rem;
    align-items: center;
    position: static;
}


/* MENU PRINCIPAL */

.menu .menu-principal {
    display: flex;
    width: 65%;
    justify-content: space-between;
    align-items: center;
    height: 7rem;
}

.menu.pre-sticky.sticky .menu-principal {
    height: 6rem;
}

.menu-principal>li {
    height: 100%;
    padding: 0 1.5rem;
}

.menu-principal li.ativo a,
.menu-principal .sub-menu li.ativo a {
    color: var(--linksHoverMenu);
}

.menu-principal a {
    color: var(--linksMenu);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-principal a:hover,
.menu-principal a.ativo {
    color: var(--linksHoverMenu);
}

.menu-principal .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    background-color: var(--fundoSubmenu);
    width: 32rem;
    left: 0rem;
    padding: 0 0.8rem;
    border-bottom: solid 1.2rem var(--linksHoverMenu);
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    z-index: 8;
}

.menu-principal .sub-menu li a {
    display: block;
    width: 100%;
    padding: 2rem 0.5rem;
    color: var(--linksSubmenu);
    border-bottom: solid 1px #aaaeaf;
}

.menu-principal .sub-menu li a:hover {
    color: var(--linksHoverMenu);
    padding: 2rem 0.5rem 2rem 1.5rem;
    background-color: #111a1822;
}

.menu-principal .sub-menu li:last-child a {
    border-bottom: none;
}

/* BOTÕES DO MENU */

.menu .botoes-menu {
    display: flex;
    width: 10%;
    justify-content: space-between;
    height: 5rem;
    padding: 0.5rem 0;
}

.menu .botoes-menu li {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu .botoes-menu .botao img {
    border-radius: 100%;
    transition: all 0.1s;
    cursor: pointer;
}

.menu .botoes-menu .botao:hover img {
    filter: sepia(31%) saturate(488%) hue-rotate(67deg) brightness(103%) contrast(104%);
    transform: scale(1.05);
    background-color: #00000033;
}

.menu .botoes-menu li:nth-of-type(2) {
    //border-right: solid 1px #ffffff;
}

/* BARRA DE BUSCA */

#busca {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 10;
    width: calc(1255px - 16rem);
}

.menu .busca {
    width: 100%;
    border-radius: 0 0 5px 5px;
    background-color: var(--fundoBusca);
    padding: 1.5rem;
    display: flex;
    justify-content: center;
    box-shadow: 5px 5px 10px #00102066;
}

.busca input {
    border-radius: 30px  0 0 30px;
    padding: 2rem;
    font-size: 1.8rem;
    color: #6a7b8d;
    border:solid 1px #a1a5a6;
    border-right: none;
    width: 65%;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.busca input::placeholder {
    color: #6a7b8d;
    text-align: left;
}

.busca input[type='submit'] {
    border-radius: 0 30px 30px 0;
    padding: 2rem;
    font-size: 1.8rem;
    color: var(--txtClaro);
    border:solid 1px #a1a5a6;
    border-left: none;
    width: 10%;
    font-family: 'Open Sans', sans-serif;
    background-color: var(--btBusca);
    cursor: pointer;
    transition: all 0.3s;
}

.busca input[type='submit']:hover {
    opacity: 0.85;
}




/*/////////////////////////////////////////////////////////////////////////////////////////////* --MOBILE ---*/

@media screen and (max-width: 770px) {

    /* BOTÃO MENU MOBILE */

    .nav-menu {
        border-radius: 100%;
        padding: 1rem 1rem;
        border: solid 1px #fff;
        width: 5rem;
        height: 5rem;
        display: flex;
        flex-direction: column;
        justify-content: space-around !important;
        align-items: center;
        cursor: pointer;
        opacity: 1;
        transition: all 0.5s;    
    }
    
    .nav-menu.desativa {
        cursor: default;
        opacity: 0.75;
    }

    .nav-menu span {
        display: block;
        height: 2px;
        background-color: var(--txtClaro);
        width: 100%;
        border-radius:0.2rem;
    }
    
    /* MENU PRINCIPAL MOBILE */

    .menu .menu-principal {
        position: fixed;
        left: -150vw;
        top: 4rem;
        width: calc(70vw + 55px);
        min-height: calc(100vh - 31.5rem);
        max-height: 100vh;
        height: auto;
        z-index: 60;
        flex-direction: column;
        padding: 0rem;
        margin: 0;
        transition: all 0.5s;
        align-items: flex-start;
        justify-content: flex-start;
        overflow-y: scroll;
        padding-right: 55px;
        padding-bottom: 2rem;
        padding-top: 0.5rem;
    }

    .menu .menu-principal.aberto {
        left: 0;
    }
    
    .menu.pre-sticky.sticky .menu-principal {
        height: auto;
    }

    .menu-principal .bt-fechar-menu {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--fundoSubmenu);
        width: 55px;
        height: 48px;
        border-radius: 0 5px 5px 0;
        position: absolute;
        right: 100px;
        top: 20px;
        cursor: pointer;
        z-index: 90;
        transition: all 1s;
    }
    
    .menu-principal.aberto .bt-fechar-menu {
        right: 2px;
    }
    
    .menu-principal>li {
        width: 100%;
        padding: 0 0rem;
        transition: all 0.3s;
        background-color: #183b4c; 
        height: auto;
        box-shadow: 3px 2px 8px #00000088;
        z-index: 90;
    }

    .menu-principal a {
        font-size: 2.5rem;
        border-bottom: solid 1px #eeeeee;
        justify-content: flex-start;
        font-weight: 300;
        padding-left: 3rem;
        height: 63px;
    }

    .menu-principal li:last-of-type a {
        border-bottom: none;
    }
    
    .menu-principal li.ativo:after {
        content:'';
        position: absolute;
        width: 20px;
        height: 20px;
        left: 80%;
        top: 22px;
        border-radius: 100%;
        background-color: var(--fundoCor100);
        background-image: url(imgs/icon-seta-submenu.png);
        background-size: 12px 8px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .menu-principal .sub-menu {
        background-color: var(--fundoSubmenu);    
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        padding: 0 0.5rem;
        border-bottom: solid 2px var(--linksHoverMenu);
        border-radius: 0;
    }
    
    .menu-principal .sub-menu li a {
        display: flex;
        align-items: center;
    }
    
    /* BARRA DO MENU */
    
    .barra.menu {
        padding: 2rem;
        z-index: 9999999;
    }

    .barra.menu .logo-mobile {
        content: "";
        position: absolute;
        top: 7px;
        left: 1rem;
        width: 120px;
        height: 42px;
        z-index: 13;
    }

    .barra.menu.sticky {
        z-index: 9999999;
    }

    .barra.menu .container {
        padding: 0rem 1rem 0rem 1rem;
        justify-content: space-between;
    }
    
    /* BOTÕES DO MENU */

    .menu .botoes-menu {
        width: 40%;
        height: auto;
        padding: 0;
    }

    .menu .botoes-menu li:nth-of-type(2) {
        border-right: none;
    }

    .menu .botoes-menu li {
        width: 5rem !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* BARRA DE BUSCA */
    
    #busca {
        width: 90vw;
    }
    
    .menu .busca {
        padding: 1.5rem;
        left: 0vw;
    }
    
    .busca input {
        width: 75%;
    }
    
    .busca input[type='submit'] {
        width: 20%;
    }
    
}

/*////////////////////////////////////////////////////////////* TABLETS */

@media screen and (min-width: 751px) and (max-width: 1250px) {

    
    /* MENU PRINCIPAL TABLET */
    
    .menu .menu-principal {
        width: calc(35vw + 55px);
    }
    
    /* BOTÕES DO MENU */
    
    .menu .botoes-menu {
        width: 25%;
    }

    .menu .botoes-menu li {
        width: 35px !important;
        height: 35px;
    }

    .menu .botoes-menu li img {
        width: 35px;
        height: 35px;
    }
    
    
    /* BARRA DE BUSCA */
    
    #busca {
        width: 94vw;
    }
    
    .busca input {
        font-size: 2.5rem;
    }
    
    .busca input[type='submit'] {
        font-size: 2.5rem;
    }
    
}

/*/////////////////////////////////////////////////////////////* TELEFONES ANTIGOS */

@media screen and (max-width: 330px) {


}

/*/////////////////////////////////////////////////////////////* FULL HD+ */

@media screen and (min-width: 1600px) {

}
